[editor_metadata]

executable_path="/Users/jmarsman/Applications/Godot.app/Contents/MacOS/Godot"

[debug_options]

run_live_debug=true
run_reload_scripts=true

[recent_files]

scenes=["res://MainStartScreen.tscn"]
scripts=["res://MainStartScreen.gd"]
